Thursday, September 1, 2016

WinRT XAML Toolkit

To install WinRT XAML Toolkit, run the following command in the  Package Manager Console:
   Install-Package winrtxamltoolkit -Version 1.5.4.3

No comments:

Post a Comment

Your project is not referencing the "MonoAndroid,Version=v8.1" framework. Add a reference to "MonoAndroid,Version=v8.1" in the "frameworks" section of your project.json, and then re-run NuGet restore.

I had  the same problem. Reason: file obj/project.assets.json target "MonoAndroid,Version=v7.1" when my project target androi...